function toggleToc()
{
	$( ".sidebox_toc .sidebox_inner_fill" ).toggle();
	if( $( ".sidebox_toc .sidebox_inner_fill" ).css( "display" ) == "none" )
	{
		$( ".sidebox_toc .sidebox_title a#collapse-button" ).html("Expand");
	}
	else
	{
		$( ".sidebox_toc .sidebox_title a#collapse-button" ).html("Collapse");
	}
	$( ".sidebox_toc .sidebox_title a#collapse-button" ).toggleClass("icon_collapse");
	$( ".sidebox_toc .sidebox_title a#collapse-button" ).toggleClass("icon_expand");
}